Quassel IRC - Bug #1073

Web site issue
04/22/2011 07:31 PM - meta

Status: Closed Start date: 04/22/2011
Priority: Low Due date:

Assignee: Sputnick % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

Version: 0.7-pre 0S: Any
Description

On the Quassel home page http:/quassel-irc.org/ the link to Frequently Asked Questions in the left navigator goes to a blank page

http://quassel-irc.org/fag

History

#1 - 04/23/2011 09:45 AM - johu

- Category set to General / Unspecified

- Status changed from New to Confirmed
- Assignee set to Sputnick

- Priority changed from Normal to Low

- Version changed from 0.6.2 to 0.7-pre

#2 - 06/14/2021 08:14 AM - digitalcircuit

- Status changed from Confirmed to Closed

Though the Frequently Asked Questions page remains blank, the website no longer appears to have a link to the empty FAQ page on the left.
